Bug 1478048 - Tag rubygem-msgpack for RHV 4.2
Tag rubygem-msgpack for RHV 4.2
Status: VERIFIED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rubygem-msgpack (Show other bugs)
4.2.0
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.2.1
: ---
Assigned To: Sandro Bonazzola
Pavol Brilla
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 09:34 EDT by Sandro Bonazzola
Modified: 2018-01-17 10:04 EST (History)
3 users (show)

See Also:
Fixed In Version: rubygem-msgpack-1.2.0-1.el7
Doc Type: No Doc Update
Doc Text:
undefined
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2017-08-03 09:34:08 EDT
We need to ship rubygem-msgpack in RHV-M 4.2 channel
Comment 2 Pavel Novotny 2017-09-04 13:06:15 EDT
Verified, build rubygem-msgpack-1.1.0-1.el7 is attached to erratum.

Note You need to log in before you can comment on or make changes to this bug.